Hide navigation sidebar
Hide table of contents sidebar
PTB has undergone significant changes in v20. Please read the documentation carefully and also check out the transition guide in the wiki.
Back to top
Toggle table of contents sidebar

# MessageId

class telegram.MessageId(message_id, *, api_kwargs=None)

  Bases: `telegram.TelegramObject`

  This object represents a unique message identifier.

  Objects of this class are comparable in terms of equality. Two objects of this class are considered equal, if their `message_id` is equal.

  Parameters:

    message_id (`int`) – Unique message identifier.

  message_id

    Unique message identifier.

    Type:

      `int`

  Returned In

  `telegram.Bot.copy_message()`